<!DOCTYPE html>
<html lang="en">



<head>
    <title>Blog Project</title>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"> -->
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
    <!-- fade in/out/left -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400&display=swap" rel="stylesheet">

    <!-- SweetAlert2 -->
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <title>Heta</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Play - Free Open Source HTML Bootstrap Template by UIdeck">
    <meta name="description" content="Play - Free Open Source HTML Bootstrap Template by UIdeck Team">
    <!-- ===== All CSS files ===== -->
    <link rel="stylesheet" href="/static/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/static/css/animate.css" />
    <link rel="stylesheet" href="/static/css/lineicons.css" />
    <link rel="stylesheet" href="/static/css/ud-styles.css" />
    <link rel="stylesheet" href="/static/css/style.css">
    <link rel="stylesheet" href="/static/css/sidebar.css">

</head>
<body style="background-color: #EDF6FE;">
    <!-- ====== Header Start ====== -->
  <header class="ud-header" style="background-color: #437FC7;">
          <nav class="navbar navbar-expand-lg">

            <a class="navbar-brand" href="/">
              <img src="/static/img/logo.png" alt="Logo" class="logo-image" />
            </a>
            <div class="navbar-collapse">
              <ul id="nav" class="navbar-nav mx-auto">
                <li class="nav-item">
                  <a class="nav-link" href="#home">Home</a>
                </li>
                
                <li class="nav-item">
                  <a class="nav-link" href="/categorys/">Categorys</a>
                </li>
                
                <li class="nav-item">
                  <a class="nav-link" href="#about">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#contact">Contact</a>
                </li>

              </ul>
            </div>
            <div class="navbar-btn d-none d-sm-inline-block">
              
                <a class="navbar-brand" href="/account">
                  <img src="/media/default.png" alt="Logo" class="account_image" />
                </a>
                <a class="ud-main-btn ud-white-btn" href="/logout/">
                  Logout
                </a>

              

            </div>
          </nav>
  </header>

<div style="margin-top: 100px;">




<!-- ====== Sidebar Start ====== -->

<div class="grid-container">

<div class="grid-child first sidebar1" >
  <ul class="nav-links">

    
        
            <li class="dropdown center" >
            <a href="/categorys/1" style="display:inline-block;padding-right:0px;">Bmw</a>
            <a href="#" class="dropdown-toggle center" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" style="display:inline-block;padding-left:0px; padding-bottom:25px;"><span class="caret"></span> </a> 
        

    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/2" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">Bmw x3</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/3" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">roata</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="center"><a href="/categorys/4" class="center" style="margin-top:40px;padding-bottom:30px;">janta</a>

        
    

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

    
        
            <li class="dropdown center" >
            <a href="/categorys/5" style="display:inline-block;padding-right:0px;">Bmw</a>
            <a href="#" class="dropdown-toggle center" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" style="display:inline-block;padding-left:0px; padding-bottom:25px;"><span class="caret"></span> </a> 
        

    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/6" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">Bmw x3</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/7" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">roata</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="center"><a href="/categorys/8" class="center" style="margin-top:40px;padding-bottom:30px;">janta</a>

        
    

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

    
        
            <li class="dropdown center" >
            <a href="/categorys/9" style="display:inline-block;padding-right:0px;">Bmw</a>
            <a href="#" class="dropdown-toggle center" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" style="display:inline-block;padding-left:0px; padding-bottom:25px;"><span class="caret"></span> </a> 
        

    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/10" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">Bmw x3</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="dropdown-submenu" style="justify-content: center;">
                <a href="/categorys/11" style="display:inline-block;padding-right:0px;padding-left:20px; margin:0 auto;">roata</a>
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="true" style="display:inline-block;padding-right:65px; padding-bottom:30px;"><span class="caret"></span> </a>
        
    

    
        <ul class="children dropdown-menu" style="padding-top: 0px; padding-bottom: 0px; background: #e7f2fc;">
        
    
        
            <li class="center"><a href="/categorys/12" class="center" style="margin-top:40px;padding-bottom:30px;">janta</a>

        
    

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

        </ul>

    
    </li>
    

<!-- ====== Sidebar Start ====== -->
<a class="button_add_category center" href="/add_category/">
    <img src="/static/img/add.png" alt="Add button"/>
</a>
</ul>
</div>
    <div class="grid-child second">      
    


<a  class="button_add" href="/categorys/11/add_product/">
    <img src="/static/img/add.png" alt="Add button" class="account_image" />
</a>  

<div class="container mt-5 mb-5">
    <div class="d-flex justify-content-center row">
        <div class="col-md-10">
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/download%20(1).jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>Honda</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 14 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Before development public section stock operation. Beautiful fact condition usually not. Financial different recognize he rich budget. Area history speech room pull term law.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$13000</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/205">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/download_1.jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>Ferrari</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 19 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Fall against head face team. Direction race owner wear important field now.
Recognize shoulder smile name. Attention your eat know. Agent such six then simply probably heart.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$17500</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/230">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/download%20(6).jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>Hummer</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 13 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Top guy nothing central go care. Plan soldier relationship paper test natural model wear.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$7000</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/231">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/images%20(6).jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>DS</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 15 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Idea heart shake own start human mean. Unit as just simply campaign.
Standard possible director concern.
Enter just common. Relationship shoulder enter result pretty commercial.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$4000</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/242">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/download%20(1).jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>Daewoo</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 9 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Interest model performance industry natural serve. Animal design role enough shoulder join.
Recognize dog nice want. Present room attorney deal cell simply meet.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$8500</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/259">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
            <div class="row p-2 bg-white border rounded">
                <div class="col-md-3 mt-1"><img class="img-fluid img-responsive rounded product-image" src="/media/product_pic/download%20(2).jpeg"></div>
                <div class="col-md-6 mt-1">
                    <h1>Honda</h1>
                    <div class="d-flex flex-row">
                        <p class="text-success">Available items: 17 </p>
                    </div>
                    <p class="text-justify text-truncate para mb-0">Check always month off political. Note baby poor build occur. Consider participant cell always their cold term resource.<br><br></p>
                </div>
                <div class="align-items-center align-content-center col-md-3 border-left mt-1">
                    <div class="d-flex flex-row align-items-center">
                        <h2 class="mr-1">$8000</h2>
                    </div>
                    <h3 class="text-success">Free shipping</h3>
                    <div class="d-flex flex-column mt-4">

                        <a class="btn btn-primary btn-sm" href="/products/282">Details</a>
                        <button class="btn btn-outline-primary btn-sm mt-2" type="button">Add to wishlist</button>
                    </div>
                </div>
            </div>
        
    </div>
  </div>
</div>


    </div>
</div>
  <script>
    let arrow = document.querySelectorAll(".arrow");
    for (var i = 0; i < arrow.length; i++) {
      arrow[i].addEventListener("click", (e)=>{
     let arrowParent = e.target.parentElement.parentElement;//selecting main parent of arrow
     arrowParent.classList.toggle("showMenu");
      });
    }
    let sidebar = document.querySelector(".sidebar");
    let sidebarBtn = document.querySelector(".bx-menu");
    console.log(sidebarBtn);
    sidebarBtn.addEventListener("click", ()=>{
      sidebar.classList.toggle("close");
    });
  </script>

</div>

     <!-- ====== Footer Start ====== -->
     <footer class="ud-footer wow fadeInUp" data-wow-delay=".05s">
      <div class="shape shape-1">
        <img src="assets/images/footer/shape-1.svg" alt="shape" />
      </div>
      <div class="shape shape-2">
        <img src="assets/images/footer/shape-2.svg" alt="shape" />
      </div>
      <div class="shape shape-3">
        <img src="assets/images/footer/shape-3.svg" alt="shape" />
      </div>
      <div class="ud-footer-widgets">
        <div class="container">
          <div class="row">
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="ud-widget">
                <a href="index.html" class="ud-footer-logo">
                  <img src="/static/img/logo.png" alt="logo" />
                </a>
                <p class="ud-widget-desc">
                  We create digital experiences for brands and companies by
                  using technology.
                </p>
                <ul class="ud-widget-socials">
                  <li>
                    <a href="https://twitter.com/MusharofChy">
                      <i class="lni lni-facebook-filled"></i>
                    </a>
                  </li>
                  <li>
                    <a href="https://twitter.com/MusharofChy">
                      <i class="lni lni-twitter-filled"></i>
                    </a>
                  </li>
                  <li>
                    <a href="https://twitter.com/MusharofChy">
                      <i class="lni lni-instagram-filled"></i>
                    </a>
                  </li>
                  <li>
                    <a href="https://twitter.com/MusharofChy">
                      <i class="lni lni-linkedin-original"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>

            <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
              <div class="ud-widget">
                <h5 class="ud-widget-title">About Us</h5>
                <ul class="ud-widget-links">
                  <li>
                    <a href="javascript:void(0)">Home</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">Features</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">About</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">Testimonial</a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-xl-2 col-lg-3 col-md-6 col-sm-6">
              <div class="ud-widget">
                <h5 class="ud-widget-title">Features</h5>
                <ul class="ud-widget-links">
                  <li>
                    <a href="javascript:void(0)">How it works</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">Privacy policy</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">Terms of service</a>
                  </li>
                  <li>
                    <a href="javascript:void(0)">Refund policy</a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="col-xl-2 col-lg-3 col-md-6 col-sm-6">
              <div class="ud-widget">
                <h5 class="ud-widget-title">Our Products</h5>
                <ul class="ud-widget-links">
                  <li>
                    <a
                      href="https://lineicons.com/"
                      rel="nofollow noopner"
                      target="_blank"
                      >Lineicons
                    </a>
                  </li>
                  <li>
                    <a
                      href="https://ecommercehtml.com/"
                      rel="nofollow noopner"
                      target="_blank"
                      >Ecommerce HTML</a
                    >
                  </li>
                  <li>
                    <a
                      href="https://ayroui.com/"
                      rel="nofollow noopner"
                      target="_blank"
                      >Ayro UI</a
                    >
                  </li>
                  <li>
                    <a
                      href="https://graygrids.com/"
                      rel="nofollow noopner"
                      target="_blank"
                      >Plain Admin</a
                    >
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ud-footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-8">
              <ul class="ud-footer-bottom-left">
                <li>
                  <a href="javascript:void(0)">Privacy policy</a>
                </li>
                <li>
                  <a href="javascript:void(0)">Support policy</a>
                </li>
                <li>
                  <a href="javascript:void(0)">Terms of service</a>
                </li>
              </ul>
            </div>
            <div class="col-md-4">
              <p class="ud-footer-bottom-right">
                Designed and Developed by
                <a href="https://uideck.com" rel="nofollow">UIdeck</a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- ====== Footer End ====== -->

<script type="text/javascript" src="/static/js/index.js"></script>

<!-- ====== Back To Top Start ====== -->
<a href="javascript:void(0)" class="back-to-top">
  <i class="lni lni-chevron-up"> </i>
</a>
<!-- ====== Back To Top End ====== -->

<!-- ====== All Javascript Files ====== -->
<script src="/static/js/bootstrap.bundle.min.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/main.js"></script>
<script>
  // ==== for menu scroll
  const pageLink = document.querySelectorAll(".ud-menu-scroll");

  pageLink.forEach((elem) => {
    elem.addEventListener("click", (e) => {
      e.preventDefault();
      document.querySelector(elem.getAttribute("href")).scrollIntoView({
        behavior: "smooth",
        offsetTop: 1 - 60,
      });
    });
  });

  // section menu active
  function onScroll(event) {
    const sections = document.querySelectorAll(".ud-menu-scroll");
    const scrollPos =
      window.pageYOffset ||
      document.documentElement.scrollTop ||
      document.body.scrollTop;

    for (let i = 0; i < sections.length; i++) {
      const currLink = sections[i];
      const val = currLink.getAttribute("href");
      const refElement = document.querySelector(val);
      const scrollTopMinus = scrollPos + 73;
      if (
        refElement.offsetTop <= scrollTopMinus &&
        refElement.offsetTop + refElement.offsetHeight > scrollTopMinus
      ) {
        document
          .querySelector(".ud-menu-scroll")
          .classList.remove("active");
        currLink.classList.add("active");
      } else {
        currLink.classList.remove("active");
      }
    }
  }

  window.document.addEventListener("scroll", onScroll);
</script>
<script>
  AOS.init();
</script>


</body>
</html>